/* @override http://neo.editionsarchipel.com/wp-content/themes/archipel/css/etoiles.css */
/* ETOILES POLAR */
#etoiles-polar {
	position: fixed;
	width: 400px;
	z-index: 15;
	bottom: 35%;
	left: 50%;
	margin: auto 0 0 -220px;
	
	background: #000000;
	background: -moz-linear-gradient(45deg, #000000 0%, #2c3151 100%); 
	background: -webkit-linear-gradient(45deg, #000000 0%,#2c3151 100%);
	background: linear-gradient(45deg, #000000 0%,#2c3151 100%);
	
	text-align: center;
	/*
	border: 20px solid #e96341;
	*/
	
	-moz-box-shadow: 0px 0px 10px 0px #000;
	-webkit-box-shadow: 0px 0px 10px 0px #000;
	-o-box-shadow: 0px 0px 10px 0px #000;
	box-shadow: 0px 0px 10px 0px #000;
	transition: bottom .3s;
}
#etoiles-polar a,
#etoiles-polar img {
	display: block;
	margin: 0 auto;
	color: #fff;
}
#etoiles-polar a:hover {
	text-decoration: none;
}
#etoiles-polar .participer {
	padding: 20px;
	font-size: 1.5em;
}
#etoiles-polar h4 {
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: .5em;
}
#etoiles-polar button {
	display: block;
	margin: 20px auto 0;
	border: 1px solid #fff;
	background: #fff;
	padding: .8em 2em;
	border-radius: .5em;
	font-size: .8em;
	font-weight: bold;
	color: #e96341;
	cursor: pointer;
}
#etoiles-polar small {
	position: absolute;
	right: 10px;
	top: 10px;
}
#etoiles-polar small i {
	display: none;
}
#etoiles-polar small:before {
	display: block;
	width: 26px;
	height: 26px;
	content: "\f00d";
	font-family: 'FontAwesome';
	font-size: 26px;
	color: #fff;
	color: rgba(255,255,255,.5)
}
#etoiles-polar.closed {
	top: auto;
	bottom: -10px;
	border: none;
	width: 200px;
	margin: auto 0 0 -100px;
}
#etoiles-polar.closed img {
	height: 80px;
	width: auto;
}
#etoiles-polar.closed .participer {
	display: none;
}
.wrap.wrapper {
	padding-bottom: 80px;
}

div.main.etoiles-polar .ecr-page { 
	background: #000000;
	background: -moz-linear-gradient(45deg, #000000 0%, #2c3151 100%); 
	background: -webkit-linear-gradient(45deg, #000000 0%,#2c3151 100%);
	background: linear-gradient(45deg, #000000 0%,#2c3151 100%);
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	color: #fff;
}
div.main.etoiles-polar .ecr-page a {
	color: inherit;
	text-decoration: underline;
}

div.main.etoiles-polar .ecr-page h1 {
	font-family: inherit;
	color: #fff;
	font-size: 2.5em;
	font-weight: 900;
	margin-top: 20px;
	line-height: 1.1em;
}
div.main.etoiles-polar .page-header {
	text-align: center;
	margin-bottom: 20px;
}
div.main.etoiles-polar .page-header img {
	display: inline-block;
	vertical-align: middle;
	height: auto;
}
div.main.etoiles-polar .page-header img.etoiles-polar {
	max-width: 30%;
	height: auto;
}
div.main.etoiles-polar .page-header img.postcard {
	max-width: 50%;
	margin-left: 8%;
	border: 8px solid #fff;
}
div.main.etoiles-polar fieldset {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	padding: 1%;
}
div.main.etoiles-polar fieldset li {
	margin: 10px 0;
}

div.main.etoiles-polar fieldset.person {
	width: 100%;
	display: block;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid rgba(255,255,255,.3);
}
div.main.etoiles-polar fieldset h3 {
	margin-bottom: 10px;
	font-weight: 900;
	line-height: 1.3em;
	color: #e96241;
}
div.main.etoiles-polar p.conditions {
	margin-top: 60px;
}
div.main.etoiles-polar p.inline {
	margin-top: 40px;
}
div.main.etoiles-polar fieldset.person p.fixed label,
div.main.etoiles-polar fieldset.person p.fixed input {
	display: inline-block;
	width: 20%;
	vertical-align: middle;
}
div.main.etoiles-polar input[type="radio"],
div.main.etoiles-polar input[type="checkbox"] {
	margin-right: 10px;
	vertical-align: middle;
}
div.main.etoiles-polar fieldset.person p.fixed input {
	width: 40%;
	padding: .2em 1em;
	border: 1px solid #fff;
	border-radius: 3px;
}
div.main.etoiles-polar button {
	display: block;
	margin: 0 auto;
	padding: 1em 2em;
	border: none;
	background: #e96241;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	border-radius: 6px;
	cursor: pointer;
	margin-top: 30px;
}
div.main.etoiles-polar input[type="radio"]:checked+label{
	font-weight: bold;
	text-transform: uppercase;
	color: #00b3b3;
}
div.main.etoiles-polar #error p, 
div.main.etoiles-polar p.thx,
div.main.etoiles-polar p.alert {
	font-size: 2em;
	font-weight: 100;
	color: #e96241;
	text-align: center;
	margin-top: 30px;
}
div.main.etoiles-polar #error p,
div.main.etoiles-polar p.alert {
	font-size: 1.5em;
	font-weight: 400;
}
div.main.etoiles-polar #error p {
	font-size: 1em;
}


/* reglement */
div.main.reglement-etoiles-polar h2 {
	font-size: 2em;
}
div.main.reglement-etoiles-polar h3 {
	font-size: 1.5em;
	line-height: 1.2em;
	margin-bottom: .5em;
}
div.main.reglement-etoiles-polar .ecr-page ul {
	list-style: none;
	padding: 0;
	margin-bottom: 1em;
}
div.main.reglement-etoiles-polar .ecr-page li {
	padding-left: 1.3em;
	margin-bottom: .5em;
}
div.main.reglement-etoiles-polar .ecr-page li:before {
	content: "\f00c"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
}


/* header img */
div.main.reglement-etoiles-polar img.wp-post-image {
	display: block;
	margin: 1em 0 2em;
}



/* mobile */
@media screen and (max-width: 840px) {
	#etoiles-polar {
		width: 260px;
		margin: auto 0 0 -150px;
		top: 20%;
	}
	#etoiles-polar img {
		max-width: 100%;
		height: auto;
	}
	.mob-reset {
		display: block !important;
		width: auto !important;
		float: none !important;
	}
	div.main.etoiles-polar .ecr-page {
		padding: 15px;
	}
	div.main.etoiles-polar .ecr-page p {
		text-align: left;
	}
	div.main.etoiles-polar .page-header img {
		display: block !important;
		width: auto !important;
		margin: 0 auto !important;
		max-width: 80% !important;
		float: none !important;
	}
	div.main.etoiles-polar {
		max-width: 92% !important;
	}
	div.main.etoiles-polar fieldset.person p.fixed label,
	div.main.etoiles-polar fieldset.person p.fixed input {
		display: block;
		width: 90%;
		margin-bottom: .5em;
	}
}




